.set1{padding:0.5rem 0 0.5rem;}
.cy-pub h3{text-align:center;margin-bottom:0.1rem;}
.cy-pub p{line-height:0.2rem;}

.jjms{margin-top:0.3rem;margin-right:0 !important;}
.jjms h3{margin-bottom:0.12rem;}
.jjms p{font-size:0.12rem;color:#6E6E6E;line-height:0.2rem;}
.cy-pub{margin-bottom:0.4rem;}
.moble-df{margin-bottom:0.5rem;}
.moble-df:last-child{margin-bottom:0;}

.jjms .morelink{margin-top:0.1rem;}
/*我们在行动 start*/
.jtdtlist .a1{margin-bottom:0.3rem}
.jtdtlist .a1:last-child{margin-bottom:0;}
.jtdtlist .a1 img{width:100%;height:2.07rem;object-fit:cover;-o-object-fit:cover;}
.a1-content .text11{margin:0.1rem 0;}
.a1-content p{margin-top:0.1rem;}
.jswm.autoWrapperCombined .a1 img{height:5rem;}
.jswm.autoWrapperCombined .a1-content .text11{text-align:center;}
/*我们在行动 end*/